.slider-contact{
    background-image: url('/spirit/assets/theme/spirit/images/contact/contact-us-background.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 390px;
    display: flex;
    align-items: center;
    background-position: center center;
}

.slider-contact h3 {
    font-size: 48px;
    color: #111111;
    margin-bottom: 0px;
    font-weight: bold;
}

.mobile-contact-top{
    display: none;
}

.contact-mobile-bottom{
    display: none;
}

@media (max-width: 992px)
{
    .slider-contact h3 {
        padding: 20px;
    }

    .contact-us-row .first-col{
        widtH: 100%;
    }

    .contact-us-row{
        padding-left: 15px;
        padding-right: 15px;
    }

    .mobile-contact-top{
        display: block;
    }

    #contactUsForm .input-row.half .group{
        width: 100%;
    }

    #contactUsForm .input-row.half .group:first-child {
        padding-right: 0px;
        margin-bottom: 25px;
    }

    #contactUsTextArea {
        width: 100%;
        display: block;
        border: 1px solid lightgrey;
        height: 250px;
        padding: 15px;
        border-radius: 0px;
        inner-shadow: none !important;
        --ck-inner-shadow: none !important;
    }

    #contactUsForm .input-row.half{
        flex-wrap: wrap;
    }

    .contact-us-action{
        width: 100%;
    }

    .mobile-contact-top p{
        font-size: 16px;
        color: #7d7d7d;
        font-weight: 500;
    }

    .contact-us-action input{
        width: 100% !important;
    }

    .contact-mobile-bottom{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: -61px !important;
        background: #ffffff;
        background: linear-gradient(180deg, rgba(239,239,239,0.7) 0%, rgba(255,255,255,1) 60px);
    }

    .contact-us-row .first-col .logo-contact img {
        height: 25px;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .business-hours-row{
        display: flex;
        justify-content: center;
        margin-top: 10px;
    }

    .contact-mobile-bottom .business-hours{
        text-align: center;
    }

    .business-hours-row .separator{
        background-color: #d1d1d1;
        width: 1px;
        margin-left: 10px;
        margin-right: 10px;
    }
}

.contact-page-box{
    padding: 40px;
    border: 1px solid #eeeeee;
    box-shadow: 0 0 20px 0 #0000000d;
    background-color: white;
    margin-top: -40px;
    margin-bottom: 60px;
}

.contact-us-row .contact-page-box:first-child{
    border-right: 0px;
    height: fit-content;
}

.contact-us-row .first-col .logo-contact{
    display: flex;
    margin-bottom: 30px;
}

.contact-us-row .first-col .logo-contact img{
    max-height: 25px;
    max-width: 100%;
}

.contact-us-row .first-col .icon-text-group{
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.contact-us-row .first-col .icon-text-group img{
    max-height: 16px;
    width: 16px;
    margin-top: 8px;
    margin-right: 10px;
}

.contact-us-row .first-col .icon-text-group .text{
    font-size: 18px;
    color: #252525;
    font-weight: 300;
}

.contact-us-row .first-col .notice-high-volume{
    color: #707070;
    font-size: 14px;
}

.contact-us-row .first-col .icon-text-group .text strong{
    font-weight: 600 !important;
}

.contact-us-row .first-col .business-hours{
    font-size: 18px;
    color: #252525;
    font-weight: 300 !important;
}

.contact-us-row .first-col .business-hours strong{
    font-weight: 600;
}

#contactUsTextArea{
    width: 100%;
    display: block;
    border: 1px solid lightgrey;
    height: 250px;
}

#contactUsTextArea:focus{
    outline: none;
}

.input-row .label {
    color: #7d7d7d;
    font-size: 15px;
    font-weight: 300;
    display: block;
    margin-bottom: 7px;
}

.contact-us-action{
    float: right;
    margin-top: 30px;
}

.contact-us-row .live-chat-button{
    margin-top: 30px;
}

.mobile-contact-top .action-row-full a img{
    height: 20px;
    width: 20px;
    margin-right: 8px;
}

.mobile-contact-top .action-row-half a img{
    height: 16px;
    width: 16px;
    margin-right: 5px;
}

.mobile-contact-top .action-row-full a:hover{
    background: #203063;
    color: white;
}

.mobile-contact-top .action-row-full a{
    width: 100%;
    margin-bottom: 25px;
}

.mobile-contact-top .action-row-half{
    display: flex;
    flex-wrap: wrap;
}

.mobile-contact-top .action-row-half a{
    width: 47%;
    margin-bottom: 25px;
    font-size: 12px !important;
    padding-left: 6px !important;
    padding-right: 6px !important;
}

.mobile-contact-top .action-row-half a:first-child{
    margin-right: auto;
}

.mobile-contact-top .action-row-half a:last-child{
    margin-left: auto;
}

.thanks-contact-button{
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

.disabled-input-contact{
    opacity: 0.4 !important;
}